  #SCT1 .img:after,
#SCT3:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .img,
#SCT3 {
    zoom: 1;
}

#contents {
	padding-bottom: 80px;
}
.slider img {
	cursor: pointer;
}

/* VISUAL */
#Visual {
	background: url(/ie/lineup/proudio/sekkei/img/main_pht.jpg) no-repeat center center;
	background-size: cover;
	margin-top: 77px;
	height: 280px;
}
#Visual .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#Visual h1 {
	position: absolute;
	left: 0;
	top: -45px;
}
#Visual h2 {
	position: absolute;
	right: 100px;
	top: -45px;
}
#Visual p {
	position: absolute;
	left: 0;
	top: 292px;
	font-size: 12px;
}

/* SCT1 */
#SCT1 {}
#SCT1 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.section .pack h2 {
	margin-bottom: 35px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}
.section .pack p {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	line-height: 1.9;
}
#S1_BLK1 {
	padding: 87px 0 60px 0;
	text-align: center;
}
#S1_BLK1 .image {
	margin-top: 43px;
}
#S1_BLK2 {
	border-top: solid 1px #b2b2b2;
	padding: 50px 0 60px 0;
}
#S1_BLK2 .image {
	float: left;
}
#S1_BLK2 .pack {
	width: 460px;
	float: right;
}
#S1_BLK2 .pack h2 {
	margin-bottom: 25px;
	font-size: 30px;
	white-space: nowrap;
}
#S1_BLK2 .pack .img {
	margin-top: 52px;
}
#S1_BLK2 .pack .div1 {
	width: 210px;
	float: left;
}
#S1_BLK2 .pack .div2 {
	width: 210px;
	float: right;
}
#S1_BLK2 .pack dt {
	margin-top: 23px;
	font-size: 16px;
	font-weight: bold;
	color: #4a94bd;
}
#S1_BLK2 .pack dd {
	margin-top: 11px;
	font-size: 14px;
	line-height: 1.45;
}
#S1_BLK8,
#S1_BLK7,
#S1_BLK5,
#S1_BLK4,
#S1_BLK3 {
	border-top: solid 1px #b2b2b2;
	padding: 60px 0 60px 0;
}
#S1_BLK4 .image,
#S1_BLK3 .image {
	float: right;
}
#S1_BLK4 .pack,
#S1_BLK3 .pack {
	width: 500px;
	float: left;
}
#S1_BLK8 .pack h2,
#S1_BLK7 .pack h2,
#S1_BLK6 .pack h2,
#S1_BLK4 .pack h2,
#S1_BLK3 .pack h2 {
	margin-bottom: 20px;
	font-size: 30px;
	line-height: 1.4;
}
#S1_BLK4 .pack p,
#S1_BLK3 .pack p {
	font-size: 15px;
	line-height: 2;
}
#S1_BLK5 .image {
	width: 440px;
	float: left;
}
#S1_BLK5 .pack {
	width: 460px;
	float: right;
}
#S1_BLK5 .pack h2 {
	margin-bottom: 25px;
	font-size: 30px;
}
#S1_BLK5 .img {
	margin-top: 42px;
	text-align: center;
}
#S1_BLK6 {
	position: relative;
	border-top: solid 1px #b2b2b2;
	padding: 60px 70px 71px 70px;
}
#S1_BLK6 .image {
	margin-bottom: 42px;
}
#S1_BLK6 .pack {
	width: 470px;
}
#S1_BLK6 .img {
	position: absolute;
	right: 82px;
	top: 385px;
}
#S1_BLK8 .image,
#S1_BLK7 .image {
	width: 390px;
	float: right;
}
#S1_BLK8 .pack,
#S1_BLK7 .pack {
	width: 500px;
	float: left;
}

/* SCT2 */
#SCT2 {
	background-color: #f7f7f7;
}
#SCT2 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#S2_BLK1 {
	padding: 78px 0 49px 0;
	text-align: center;
}
#S2_BLK1 .image {
	margin-top: 38px;
}
#S2_BLK2 {
	padding: 0 70px 60px 70px;
}
#S2_BLK2 .pack {
	width: 390px;
	float: left;
}
#S2_BLK2 .pack h2 {
	margin-bottom: 25px;
	font-size: 30px;
}
#S2_BLK2 .image {
	float: right;
}
#S2_BLK2 .image p {
	margin-bottom: 34px;
	font-weight: bold;
}

/* SCT3 */
#SCT3 {}
#SCT3 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#S3_BLK1 {
	padding: 76px 70px 60px 70px;
	text-align: center;
}
#S3_BLK1 .image {
	margin-top: 47px;
}
#S3_BLK1 .div1 {
	float: left;
}
#S3_BLK1 .div2 {
	float: right;
}
#S3_BLK2 {
	border-top: solid 1px #b2b2b2;
	padding: 50px 70px 55px 70px;
	text-align: center;
}
#S3_BLK2 .image li {
	position: relative;
}
#S3_BLK2 .image p {
	position: absolute;
	left: 0;
	bottom: 15px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #fff;
}
#S3_BLK2 .pack h2 {
	margin-bottom: 33px;
	font-size: 26px;
	line-height: 1.4;
}
#S3_BLK3 {
	border-top: solid 1px #b2b2b2;
	padding: 57px 0 55px 0;
}
#S3_BLK3 .image {
	padding-top: 35px;
	float: right;
}
#S3_BLK3 .pack {
	width: 460px;
	float: left;
}
#S3_BLK3 .pack h2 {
	margin-bottom: 25px;
	font-size: 30px;
}

/* SCT4 */
#SCT4 {
	background-color: #f7f7f7;
}
#SCT4 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#S4_BLK1 {
	padding: 76px 70px 58px 70px;
	text-align: center;
}
#S4_BLK1 .image {
	margin-top: 35px;
	padding-left: 167px;
	text-align: left;
}
#S4_BLK1 .div1 {
	width: 345px;
	float: left;
}
#S4_BLK1 .div2 {
	float: left;
}
#S4_BLK1 .image p {
	margin-bottom: 19px;
	font-weight: bold;
}
#S4_BLK1 .note {
	padding-top: 20px;
	font-size: 12px;
	text-align: center;
	clear: both;
}
#S4_BLK2 {
	border-top: solid 1px #b2b2b2;
	padding: 53px 70px 60px 70px;
	text-align: center;
}
#S4_BLK2 .pack h2 {
	margin-bottom: 20px;
	font-size: 30px;
	line-height: 1.4;
}
#S4_BLK2 .image {
	margin-top: 41px;
}


/* SCT5 */
#SCT5 {}
#SCT5 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: center;
	overflow: hidden;
}
#S5_BLK1 {
	padding: 76px 0 104px 0;
	text-align: center;
}
#S5_BLK1 .image {
	margin: 35px auto 0 auto;
	width: 714px;
	text-align: left;
}
#S5_BLK1 .image p {
	margin-bottom: 19px;
	font-weight: bold;
}
#S5_BLK2 {
	border-top: solid 1px #b2b2b2;
	padding: 57px 0 10px 0;
	text-align: left;
}
#S5_BLK2 .pack h2 {
	margin-bottom: 47px;
	font-size: 26px;
	line-height: 1.4;
	text-align: center;
}
#S5_BLK2 dt {
	float: left;
}
#S5_BLK2 .dd1 {
	margin-left: 350px;
	padding: 25px 0 29px 0;
	width: 700px;
	font-size: 16px;
	line-height: 1.4;
	font-weight: bold;
	color: #4a94bd;
}
#S5_BLK2 .dd2 {
	margin: 0 -20px;
}


/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	margin-top: 15px;
	height: 12px;
	overflow: hidden;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #d4d4d4;
	box-sizing: border-box;
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;    
	-moz-border-radius: 6px;
	border-radius: 6px; 
	behavior: url(/ie/lineup/proudio/sekkei/common/css/PIE.htc);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover{
	background: #6b98ae;
	background-color: #929292;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #1a1a1a;
	background-color: #929292;
}